uuid: d87377ed-4db3-40e6-9a8d-da7cfcf0559a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.quote.field_attribution
    - field.field.paragraph.quote.field_quote
    - field.field.paragraph.quote.field_quote_image
    - paragraphs.paragraphs_type.quote
id: paragraph.quote.default
targetEntityType: paragraph
bundle: quote
mode: default
content:
  field_attribution:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_quote:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_quote_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
